@charset "utf-8";
* {
	box-sizing: border-box;
}
.ht_event_wrap img{vertical-align: top;}
.ht_event_wrap { width:100%; min-width:1200px; position:relative; z-index:1;text-align:left;margin:0 auto;}
.ht_event_wrap .e_container { font-size:0;line-height:0;position:relative;clear:both;zoom:1;}
.ht_event_wrap .inner {overflow:hidden; margin:0 auto; position:relative; width:750px;}
.e_hidden{position:absolute !important;clip:rect(0 0 0 0) !important;width:1px !important;height:1px !important;margin:-1px !important;overflow:hidden !important;}
.ht_event_wrap .w1920 {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}
.ht_event_wrap .w1920 img {
	width: 100%;
}
.ht_event_wrap .ht_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/cont01_bg.jpg") repeat-x 50% 0;
}
.ht_event_wrap .ht_container.bg_02 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/cont02_bg.jpg") no-repeat top center,
				url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/cont02_bg02.jpg") top center;
}
.ht_event_wrap .ht_container.bg_03 {
	background: #f3f3f3;
}
.ht_event_wrap .e_book_wrap {
	display:flex;
	height:1405px;
	padding:86px 0;
}
.ht_event_wrap .e_page_wrap {
	width:60px;
	font-size: 0;
}
.ht_event_wrap .e_page_wrap button {
	cursor: pointer;
	width:60px;
	height:240px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transition:all 0.3s;
}
.ht_event_wrap .e_page_wrap button:nth-child(1) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page01.jpg");
}
.ht_event_wrap .e_page_wrap button:nth-child(2) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page02.jpg");
}
.ht_event_wrap .e_page_wrap button:nth-child(3) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page03.jpg");
}
.ht_event_wrap .e_page_wrap button:nth-child(4) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page04.jpg");
}
.ht_event_wrap .e_page_wrap button:nth-child(5) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page05.jpg");
}
.ht_event_wrap .e_page_wrap button.on:nth-child(1) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page01_on.jpg");
}
.ht_event_wrap .e_page_wrap button.on:nth-child(2) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page02_on.jpg");
}
.ht_event_wrap .e_page_wrap button.on:nth-child(3) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page03_on.jpg");
}
.ht_event_wrap .e_page_wrap button.on:nth-child(4) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page04_on.jpg");
}
.ht_event_wrap .e_page_wrap button.on:nth-child(5) {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260227_book/page05_on.jpg");
}
.ht_event_wrap .e_interview_wrap {
	width:calc(100% - 60px);
}
.ht_event_wrap .e_btn_box {
	width:506px;
	margin:15px auto 0;
}
.ht_event_wrap .e_btn_box.mT40 {
	margin-top: 40px;
}
.e_interview_wrap {
	position: relative;
	perspective: 3000px;
}
.e_interview_wrap .e_interview_inner {
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%; 
	height: auto;
	backface-visibility: hidden;
	opacity: 0;
	cursor: pointer;
	transform-origin: left center;
	transition: transform 5s cubic-bezier(.2,.7,.1,1), opacity 2s ease;
	box-shadow: 0 0 0 rgba(0,0,0,0);
}
.e_interview_wrap .e_interview_inner.on { 
	opacity: 1; 
	z-index: 3;
}
.e_interview_wrap .e_interview_inner.flip {
	transform: rotateY(-180deg);
	opacity: 0;
	z-index: 2;
}
.ht_event_wrap .e_link_box {
	position: relative;
}
.ht_event_wrap .e_link_box a {
	position: absolute;
}
.ht_event_wrap .e_link_box .e_link01 {
	bottom: 15.2%;
	left: 11%;
	width: 79%;
	height: 7.5%;
}
.ht_event_wrap .e_link_box .e_link02 {
	bottom: 6.9%;
	left: 11%;
	width: 79%;
	height: 7.5%;
}
.ht_event_wrap .e_link_box .e_link03 {
	top: 0;
	left: 0;
	width: 50%;
	height: 33.3%;
}
.ht_event_wrap .e_link_box .e_link04 {
	top: 0;
	right: 0;
	width: 50%;
	height: 33.3%;
}
.ht_event_wrap .e_link_box .e_link05 {
	bottom: 33.3%;
	left: 0;
	width: 50%;
	height: 33.3%;
}
.ht_event_wrap .e_link_box .e_link06 {
	bottom: 33.3%;
	right: 0;
	width: 50%;
	height: 33.3%;
}
.ht_event_wrap .e_link_box .e_link07 {
	bottom: 0;
	left: 0;
	width: 50%;
	height: 33.3%;
}
.ht_event_wrap .e_link_box .e_link08 {
	bottom: 0;
	right: 0;
	width: 50%;
	height: 33.3%;
}

